@charset "utf-8";

#main_contents #main {
	width: 717px;	
}
#main_contents #main h2 {
	background: url(http://www.netone.co.jp/wp-content/themes/netonenew/img/common/h2_wide_bg.png) no-repeat 0 0;
}
#main_contents #main h3 {
	margin: 0 10px 10px 10px;
	background: url(http://www.netone.co.jp/wp-content/themes/netonenew/img/workstyle/h3_bg.jpg) no-repeat 0 0;
}
#main_contents #main h4 {
	margin: 0 10px 20px 10px;
	padding: 0 0 7px 5px;
	background: url(http://www.netone.co.jp/wp-content/themes/netonenew/img/workstyle/lineBg.gif) no-repeat center bottom;
}


#main_contents #main .section {
	margin-bottom: 36px;
}
#main_contents #main .section_in {
	margin: 0 10px 30px 10px;
}
#main_contents #main .section_in .block {
	float: left;
	width: 335px;
}
#main_contents #main .section_in .block .format,
#main_contents #main .section_in .blockLast .format {
	position: relative;
	width: 335px;
	height: 78px;
}

#main_contents #main .section_in .block .format img,
#main_contents #main .section_in .blockLast .format img {
	position: absolute;
	top: 0;
	left: 0;
}

#main_contents #main .section_in .block .format a.icon01 img,
#main_contents #main .section_in .blockLast .format a.icon01 img {
	position: absolute;
	top: 34px;
	left: 15px;
	display: inline-block;
}
#main_contents #main .section_in .block .format a.icon02 img,
#main_contents #main .section_in .blockLast .format a.icon02 img {
	position: absolute;
	top: 34px;
	left: 170px;
	display: inline-block;
}

#main_contents #main .section_in .block .format a.icon12 img,
#main_contents #main .section_in .blockLast .format a.icon12 img {
	position: absolute;
	top: 34px;
	left: 118px;
	display: inline-block;
}
#main_contents #main .section_in .block .format a.icon13 img,
#main_contents #main .section_in .blockLast .format a.icon13 img {
	position: absolute;
	top: 34px;
	left: 221px;
	display: inline-block;
}



#main_contents #main .section_in .blockLast {
	float: right;
	width: 335px;
}
#main_contents #main .section_in .block p,
#main_contents #main .section_in .blockLast p {
	margin-bottom: 0;	
}

#main_contents #main .section_in .block h3,
#main_contents #main .section_in .blockLast h3 {
	margin: 0 0 14px 0;
	background: url(http://www.netone.co.jp/wp-content/themes/netonenew/img/workstyle/h3_one_bg.jpg) no-repeat 0 0;
}
#main_contents #main .section_in .block div,
#main_contents #main .section_in .blockLast div {
	padding: 15px 0 0 0;
	line-height: 1.7;
}

#main_contents #main .section_in p.acc_off a {
	margin-top: 10px;
	margin-left: 275px;
	display: inline-block;
	width: 60px;
	height: 13px;
	text-align: left;
}

#main_contents #main .section_in p.acc_on a {
	margin-top: 10px;
	margin-left: 275px;
	text-indent: -9999px;
	display: inline-block;
	width: 60px;
	height: 13px;
	text-align: left;
	background: url(http://www.netone.co.jp/wp-content/themes/netonenew/img/workstyle/off.png);
}


#main_contents #main .section_in .textL515 {
	float: left;
	width: 515px;
}
#main_contents #main .section_in p.pictR180 {
	float: right;
	width: 180px;
	text-align: right;
}
#main_contents #main .section_in .textR430 {
	float: right;
	width: 430px;
}
#main_contents #main .section_in .textR430 dl dt {
	font-weight: bold;
}
#main_contents #main .section_in .textR430 dl dd {
	margin-bottom: 5px;
}
#main_contents #main .section_in p.pictL265 {
	float: left;
	width: 265px;
	text-align: left;
}

#main_contents #main .section_in ul li {
	margin-bottom: 5px;
	padding-left: 20px;
	background: url(http://www.netone.co.jp/wp-content/themes/netonenew/img/workstyle/iconList.jpg) no-repeat 0 0.3em;
}



#main_contents #main .section p {
	line-height: 1.7;
}
#main_contents #main .section p.pict {
	margin-bottom: 18px;	
}

#main_contents #main #inqarea {
	clear: both;
	position: relative;
	width: 717px;
	height: 69px;
	margin: 0 auto 20px;
	background: url(http://www.netone.co.jp/wp-content/themes/netonenew/img/common/inqs_w_bg.jpg) no-repeat 0 0;
}

#main_contents #main #inqarea dl dt {
	position: absolute;
	top: 19px;
	left: 155px;	
}

#main_contents #main #inqarea dl dd {
	position: absolute;
	top: 15px;
	left: 311px;	
}




#side_navi .side_block {
	margin-top: 20px;
	margin-bottom: 10px;
}

#side_navi .side_block a {
	color: #0099CC;
	text-decoration: underline;
	padding-left: 0;
	background: none;	
}
#side_navi .side_block a:hover {
	color: #ED7B26;
	text-decoration: none;	
}

#side_navi .side_block p {
	font-size: 0.9em;
	margin-bottom: 0;
	padding: 12px 5px 9px 13px;
	background: url(http://www.netone.co.jp/wp-content/themes/netonenew/img/common/side_info_top.gif) no-repeat 0 0;
	color: #FFFFFF;
	font-weight: bold;
}
#side_navi .side_block dl {
	padding: 10px 5px 13px 13px;
	background: url(http://www.netone.co.jp/wp-content/themes/netonenew/img/common/side_navi_link.gif) no-repeat center bottom;
}

#side_navi .side_block dl.last {
	margin-bottom: 0;
	background: url(http://www.netone.co.jp/wp-content/themes/netonenew/img/common/side_navi_last.gif) no-repeat center bottom;	
}

#side_navi .side_block dl dt {
	margin-bottom: 5px;	

}

#side_navi .side_block dl dd {
	padding-right: 5px;	
}

#main_contents #main .pict {
	text-align: center;	
}

#main_contents #main .pb10 {
	padding-bottom: 10px !important;
}
#main_contents #main .pb30 {
	padding-bottom: 30px !important;
}
#main_contents #main .pb40 {
	padding-bottom: 30px !important;
}
#main_contents #main .mt40 {
	margin-top: 40px !important;
}
#main_contents #main .mt55 {
	margin-top: 55px !important;
}

#main_contents #main .mb1t {
	margin-bottom: 1em !important;
}
#main_contents #main .mb50 {
	margin-bottom: 50px !important;

}

#main_contents #main .section {
	clear: both;
	margin-bottom: 0;
	padding: 0 10px;
}
.section dl {
	float: right;
	width: 554px;
	margin-bottom: 25px;
}
.section dl dt {
	margin-top: -2px;
	margin-bottom: 5px;	
}
.section dl dd strong {
	display: block;
	margin-bottom: 10px;
	font-family: "メイリオ";
	font-size: 1.3em;
	color: #0E3F9E;
}
.section p {
	float: left;
	width: 143px;
	margin-bottom: 25px;
	text-align: left;
}
.section dl dd ul {
	margin-top: 20px;
	text-align: right;
}
.section dl dd ul li {
	display: inline-block;
	margin-left: 20px;
}
.section dl dd ul li.pdficon {
	padding-left: 17px;
	background: url(http://www.netone.co.jp/wp-content/themes/netonenew/img/catalog/pdf_icon.gif) no-repeat 0 0.3em;
}
#main_contents #main #inqarea {
	margin-top: 30px;
}
#side_navi ul li.parent {
	background: url(http://www.netone.co.jp/wp-content/themes/netonenew/img/common/side_navi_link.gif);
	}